移除 新浪博客 "我们的产品需要安装flashplayer..."

Remove Sina blog anoyying 'Flash needed' alert! 移除 "我们的产品需要安装flashplayer 10或更高版本,请 点击此处 免费下载"

Discussions on Greasy Forum

No discussions posted yet. Be the first to discuss this script.

Favoriters

This script has been favorited by: .

Sign in to add to favorites.